RPIRTC(4)

NAME
rpirtc - Raspberry Pi real-time clock

SYNOPSIS
rpirtc* at fdt?

DESCRIPTION
The rpirtc driver provides support for the firmware-managed real-time clock found in the Raspberry Pi 5.

SEE ALSO
intro(4)

HISTORY
The rpirtc driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The rpirtc driver was written by Mark Kettenis <kettenis@openbsd.org>.